/*
Theme Name:         Santi Gaitero Theme
Theme URI:          https://pepper.g5plus.net/
Description:        Tema para la web de Santi Gaitero
Version:            1.0
Author:             Web Market Argentina
Author URI:         https://webmarket.com.ar
Template:     		g5plus-pepper

License:            GNU General Public License v2 or later
License URI:        http://www.gnu.org/licenses/gpl-2.0.html

Tags: 				santi gaitero, santiago molina
Text Domain: 		g5plus-pepper
*/
/************************************************************************************
Put your custom CSS below this block :)
*************************************************************************************/
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 68%;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	width: 30%;
}

.summary.entry-summary {
	padding-top: 0px;
}

.woocommerce-tabs {
	padding-top: 0px;
	border-top: 0px;
	margin-top: 0px;
}
.tabs.wc-tabs {
    display: none;
}
body.no-sidebar .woocommerce-tabs::before, body.no-sidebar .related.products::before, body.no-sidebar .up-sells::before {
	height: 0px;
}
.woocommerce div.product .woocommerce-tabs .panel {
	padding-top: 0px;
	padding-bottom: 20px;
}
.summary.entry-summary .single-product-function + .gf-product-share, .summary.entry-summary form + .gf-product-share {
    padding-top: 20px;
    border-top: 0px;
    margin-top: 12px;
}

.woocommerce-error {
    margin-bottom: 26px !important;
}
.product-remove {
    text-align: right !important;
}
.product-remove .remove {
    margin-right: 30px !important;
}
.product-subtotal {
    text-align: right !important;
}
.wc-proceed-to-checkout-right {
    text-align: right;
}
.wc-proceed-to-checkout.boton-inferior-proceed-to-checkout .checkout-button {
    width: 100%;
    font-size: 24px !important;
}
.woocommerce-additional-fields h3 {
    margin-bottom: 26px !important;
    font-size: 28px !important;
    margin-top: 10px;
}
.boton-ver-mas {
    width: 208px !important;
    float: left;
    margin-top: 35px;
}
#place_order {
    width: 100%;
    font-size: 20px;
    height: 60px;
}
.woocommerce a.button a.checkout-button {
	line-height:80px !important;
}

.related.products .boton-ver-mas {
    width: 100% !important;
}

.summary.entry-summary {
    text-align: left !important;
}

.quantity.hidden {
    display: none !important;
}

.fondo-santiago-molina {
background-color: #0a0a0a;
background-image: url("data:image/svg+xml,%3Csvg width='60' height='60' viewBox='0 0 60 60' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%23eec745' fill-opacity='0.51'%3E%3Cpath d='M36 34v-4h-2v4h-4v2h4v4h2v-4h4v-2h-4zm0-30V0h-2v4h-4v2h4v4h2V6h4V4h-4zM6 34v-4H4v4H0v2h4v4h2v-4h4v-2H6zM6 4V0H4v4H0v2h4v4h2V6h4V4H6z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.fondo-blanco-con-plus {
background-color: #ffffff;
background-image: url("data:image/svg+xml,%3Csvg width='60' height='60' viewBox='0 0 60 60' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%232b2b5d' fill-opacity='0.62'%3E%3Cpath d='M36 34v-4h-2v4h-4v2h4v4h2v-4h4v-2h-4zm0-30V0h-2v4h-4v2h4v4h2V6h4V4h-4zM6 34v-4H4v4H0v2h4v4h2v-4h4v-2H6zM6 4V0H4v4H0v2h4v4h2V6h4V4H6z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.skin-dark.sub-menu li > a:hover, .gf-skin .skin-dark.sub-menu li > a:hover, .gf-skin .gf-skin .skin-dark.sub-menu li > a:hover, .gf-skin .gf-skin .gf-skin .skin-dark.sub-menu li > a:hover, .skin-dark.sub-menu li > a:focus, .gf-skin .skin-dark.sub-menu li > a:focus, .gf-skin .gf-skin .skin-dark.sub-menu li > a:focus, .gf-skin .gf-skin .gf-skin .skin-dark.sub-menu li > a:focus, .skin-dark.sub-menu li > a:active, .gf-skin .skin-dark.sub-menu li > a:active, .gf-skin .gf-skin .skin-dark.sub-menu li > a:active, .gf-skin .gf-skin .gf-skin .skin-dark.sub-menu li > a:active {
    color: #EEC745 !important;
}
.gf-menu-vertical li.current-menu-item > a {
	color: #EEC745 !important;
}
.mobile-navigation-wrapper .mobile-menu a:hover, .mobile-navigation-wrapper .mobile-menu a:focus, .mobile-navigation-wrapper .mobile-menu a:active {
	color: #EEC745 !important;
}
.skin-dark.sub-menu li.current-menu-item > a, .gf-skin .skin-dark.sub-menu li.current-menu-item > a, .gf-skin .gf-skin .skin-dark.sub-menu li.current-menu-item > a {
	color: #EEC745 !important;
}
.slider-principal-home h2 {
	color: white;
}
.slider-principal-home h4 {
	color: white;
}
.woocommerce div.product.product-has-sidebar .woocommerce-tabs .panel {
    padding-top: 0px !important;
}
.footer-section a:hover{
	color: #EEC745 !important;
}
.logros-santiago-lista {
    font-size:16px;
}

.nicolas-sokolic p{
    color: white;
    text-shadow: 3px 1px 4px rgba(25,25,25,0.47);
}
.nicolas-sokolic h2{
    color: white;
    font-size: 64px;
    line-height: 1.1;
    text-shadow: 3px 1px 4px rgba(25,25,25,0.47);
}
.nicolas-sokolic h3{
    color: white;
    text-shadow: 3px 1px 4px rgba(25,25,25,0.47);
}
.nicolas-sokolic h4{
    color: white;
    text-shadow: 3px 1px 4px rgba(25,25,25,0.47);
}
.shopping-cart-list p.buttons .wc-forward {
    font-size: 14px;
    padding-left: 20px;
    padding-right: 20px;
    text-transform: uppercase;
}
.woocommerce .woocommerce-info {
    background-color: #3c3c3c;
    width: 100%;
	color: white; 
}
.woocommerce .woocommerce-info a{
	color: white; 
	font-weight: bold;
	transition: 0.3s;
}
.woocommerce .woocommerce-info a:hover{
	color: #EEC745; 
	transition: 0.3s;
}
.password-input {
    width: 100%;
}
.woocommerce-form-login__submit {
    width: 100%;
}
.layout-grid .boton-ver-mas {
    margin-left: auto;
    margin-right: auto;
	float: none;
}
.gf-menu-vertical li.current-menu-ancestor > a, .gf-menu-vertical li.current-menu-parent > a {
	color: #EEC745 !important;
}
.product-remove .remove {
	margin-right: 0px !important;
}
.woocommerce .woocommerce-info {
	padding: 30px !important;
}

a.woocommerce-MyAccount-downloads-file.button.alt {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 340px;
}
.download-remaining {
    display: none;
}
iframe.reproductor-integrado {
    width: 100%;
    height: 520px;
}
#enlaces-a-plataformas .vc_icon_element-background {
    transition: 0.3s;
}
#enlaces-a-plataformas .vc_icon_element-background:hover {
    background-color: #323232 !important;
    transition: 0.3s;
}
#enlaces-a-plataformas p{
	font-size: 23px;
font-weight: 600;
line-height: 28px;
letter-spacing: 0.013em;
color: #2f2f5c;
font-family: "Montserrat";
}
.texto-blanco p{
	color:white;
}
.texto-blanco h1{
	color:white;
}
.texto-blanco h2{
	color:white;
}
.texto-blanco h3{
	color:white;
}
.imagenes-mi-musica img{
    transition: 0.3s;
}
.imagenes-mi-musica img:hover {
    opacity: 0.7;
    transition: 0.3s;
}

.advertencia-envios-argentina {
    padding: 30px;
    background: #2f2f5c;
    color: #f4f4f4;
    margin-top: 20px;
}

/* Animación para secciones de Música */

.santiago-musica-fondo {
    background: url("https://santigaitero.com/wp-content/uploads/2021/04/santiago-fondo-musica.jpg") no-repeat,url("https://santigaitero.com/wp-content/uploads/2021/04/santiago-fondo-musica-2.jpg") no-repeat, #090909;
    background-size: 25%, 20%;
    background-position: left bottom, right bottom;
    animation: shrink 8s;
}
@keyframes shrink {
  0% {
    background-size: 32%, 26%;
  }
  100% {
    background-size: 25%, 20%;
  }
}
.santiago-musica-fondo h2 {
    color: white;
}
.santiago-musica-fondo h3 {
    color: white;
}
.santiago-musica-fondo p {
    color: #b9b9b9;
}
.iconos-a-streaming i {
    transition: 0.3s;
}
.iconos-a-streaming i:hover {
    color: #202020;
    transition: 0.3s;
}
.superior-individual-musica p {
	color: #b7b7b7;
}

.single-material-gratuito .button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    width: 100% !important;
    text-align: center;
}
.single-material-gratuito .product.woocommerce.add_to_cart_inline {
    font-size: 26px;
    color: #464646;
    line-height: 60px;
    font-weight: 600;
}

.single-material-gratuito .button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    font-size: 22px;
    padding: 22px !important;
    background: #2F2F5C;
}
.single-material-gratuito .button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover {
    background: #e3c651;
}

.titulo-de-material-gratuito {
    background: #235c54;
    padding: 40px;
    color: white !important;
}
.titulo-de-material-gratuito h1 {
    color: white !important;
}
.material-gratuito-relacionado-item {
    width: 33%;
    float: right;
    text-align: center;
    padding: 15px;
    font-size: 20px;
    line-height: 58px;
    font-weight: bold;
    color: black;
}
.single-material-gratuito #primary-content {
    padding-top: 0px;
}
.intro-materiales-gratuitos {
    background: #235C54;
    padding: 30px;
    margin-bottom: 50px;
    color: white;
    text-align: center;
}
.intro-materiales-gratuitos a {
    color: white;
    text-decoration: underline;
}
.intro-materiales-gratuitos a:hover {
    color: #EEC745;
}

.boton-leer-mas a {
    display: inline-block;
    font-size: 14px !important;
    font-weight: 600;
    margin-top: 8px;
    border: 1px solid #222 !important;
    text-transform: uppercase;
    padding: 12px 30px 12px 30px !important;
}
.boton-leer-mas a:hover {
	color: #ffffff !important;
	background-color: #222222 !important;
	border-color: #222222 !important;
	}


.on-featured.product-flash {
    display: none !important;
}
/* Fin de Animación para Secciones de Música */

input[type=radio] {
	border: 2px solid #2f2f5c;
}
.woocommerce form.checkout #order_review .shop_table tfoot .shipping td label {
    color: #333;
}
select#numero-de-clases {
    border: 2px solid #4a4a4a;
}
.woocommerce-tabs.wc-tabs-wrapper {
    color: #232323;
}
.afip {
	width: 90px;
	margin-left: auto;
}

.boton-suscribirse {
    width: 30%;
    min-width: 120px;
}
.campo-suscribirse {
    width: 70%;
    min-width: 120px;
}

.newsletter-footer .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    width: 100%;
    border-radius: 10px 0px 0px 10px !important;
}
.newsletter-footer .wpcf7-form-control.wpcf7-submit {
    width: 100%;
    border-radius: 0px 10px 10px 0px !important;
}

.pago-dos-monedas .woocommerce-multi-currency.wmc-shortcode.plain-horizontal {
    width: 160px !important;
}
.solo-pagina-de-producto  .woocommerce-multi-currency.wmc-shortcode.plain-horizontal .wmc-currency {
    padding: 8px 14px;
    background: white;
    border: 1px solid #222222;
    margin-left: 10px;
    font-size: 18px;
    font-family: 'Noto Sans';
	transition: 0.3s;
}
.solo-pagina-de-producto .pago-dos-monedas {
    padding-bottom: 20px;
    font-size: 20px;
}

.product-single-layout-01 .pago-dos-monedas {
	background: none !important;
	padding: 0px;
}
.woocommerce-multi-currency.wmc-shortcode.plain-horizontal .wmc-currency:hover {
    color: #ffffff;
    background-color: #222222;
	transition: 0.3s;
}

 .pago-dos-monedas {
    font-size: 16px;
    border: red;
    background: #dadada !important;
    margin-bottom: 20px;
    color: black;
    padding: 22px;
}
.woocommerce-multi-currency.wmc-shortcode.plain-horizontal .wmc-currency {
    font-size: 14px;
	    padding: 8px 14px;
    background: white;
    border: 1px solid #222222;
    margin-left: 10px;
    font-family: 'Noto Sans';
	transition: 0.3s;
}

.tax-product_cat .pago-dos-monedas {
    font-size: 16px;
    border: red;
    background: #dadada !important;
    margin-bottom: 20px;
    color: black;
    padding: 22px;
}

.tax-product_cat .woocommerce-multi-currency.wmc-shortcode.plain-horizontal .wmc-currency {
    font-size: 14px;
}
.skin-dark .shopping-cart-icon .icon a:hover, .gf-skin .skin-dark .shopping-cart-icon .icon a:hover, .skin-dark a:hover, .gf-skin .skin-dark a:hover, .skin-dark .gsf-link:hover, .gf-skin .skin-dark .gsf-link:hover, .skin-dark .customize-search > a:hover, .gf-skin .skin-dark .customize-search > a:hover {
	color: white !important;
}
.dgwt-wcas-sf-wrapp {
    background: white !important;
}
.search-popup-form {
    background-color: #2F2F5C;
	padding: 30px;
	border-radius: 15px;
}
.main-footer-wrapper .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: transparent;
    text-align: center !important;
}
.main-footer-wrapper .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: transparent;
    text-align: center !important;
}

.wpcf7-not-valid-tip {
	color: #bb2727;
}
.main-footer-wrapper .wpcf7 form.sent .wpcf7-response-output {
    border-color: transparent;
    color: #197936;
    font-weight: 600;
    font-size: 20px;
    text-align: center;
}

@media screen and (max-width: 1199px) {
	.boton-ver-mas {
    	float: none;
    	margin-top: 35px;
	}
	.layout-list .product-list-actions {
    	margin-top: 10px;
	}
	.boton-suscribirse {
		width: 40%;
		min-width: 120px;
	}
	.campo-suscribirse {
		width: 60%;
		min-width: 120px;
	}


}

@media screen and (max-width: 767px) {
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
		width: 100%;
	}
	iframe.reproductor-integrado {
    height: 340px;
    }
		.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary
	{
		width: 100%;
	}
	.woocommerce div.product form.cart .button {
		float: none;
	}
	.woocommerce .gf-heading-title {
    font-size: 26px;
	}
	.santiago-musica-fondo {
		  min-height: 580px !important;
	}
	.album-musical img{
		width: 100%;
		padding-left: 10%;
		padding-right: 10%;
		margin-top: 30px;
	}
		@keyframes shrink {
		  0% {
			background-size: 32%, 26%;
		  }
		  100% {
			background-size: 40%, 40%;
		  }
		}
	.santiago-musica-fondo {
		background-size: 40%, 40%;
	}
	.material-gratuito-relacionado-item {
    width: 100%;
    float: none;
    text-align: center;
    padding: 15px;
    font-size: 16px;
    line-height: 26px;
    font-weight: bold;
    color: black;
    }
	.footer-section .widget_nav_menu li{
		margin-right: 0px;
	}
	.footer-section {
		text-align: center;
	}
	.alinear-al-centro-mobile {
		text-align:center !important;
		margin-right: auto;
	}
	.afip {
		width: 90px;
		margin-left: auto;
		margin-right: auto;
	}
	.titulo-de-material-gratuito h1 {
		font-size: 38px;
	}
	.titulo-de-material-gratuito {
    	padding: 30px 10px 20px 10px;
	}
	h3 {
    	font-size: 23px;
	}
	.campo-suscribirse {
		width: 100%;
	}
	.boton-suscribirse {
		width: 100%;
		margin-top:20px;
	}
	.newsletter-footer .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
		width: 100%;
		border-radius: 10px !important;
	}
	.newsletter-footer .wpcf7-form-control.wpcf7-submit {
		width: 100%;
		border-radius: 10px !important;
	}
}
@media screen and (max-width: 991px){
	.button.wc-forward {
		width: 100% !important;
		margin-bottom: 7px !important;
		text-align: right;
		font-weight: bold !important;
		margin-top: 7px !important;
	}
	.cabecera-carrito a {
		width: 100% !important;
	}
	.wc-proceed-to-checkout.wc-proceed-to-checkout-right input {
    	width: 100%;
	}
	.woocommerce-cart .wc-proceed-to-checkout {
		padding: 0px;
	}
	.product-remove .remove {
   	 	margin-right: 0px !important;
	}
	.wc-proceed-to-checkout.boton-inferior-proceed-to-checkout .checkout-button{
		font-size: 20px !important;
	}
	.summary.entry-summary {
		padding-left: 0px;
	}
	.single_add_to_cart_button.button {
    width: 100%;
	}
	.back-to-top.in {
    	display: none;
	}
	.woocommerce .woocommerce-info a{
		padding: 20px;
	}
}